﻿/*  
Site Name: Food Stuffs
Site URI: http://www.terabyte.co.nz
Description: Portfolio Site for Terabyte Interactive
Version: 1.0
Author: 
	- Design: Lydia
	- XHTML/CSS & Javascript/jQuery: Hamish Rouse
	- Development: Olie Mason
Author URI: www.terabyte.co.nz

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated: 18 July 2009
Last update made by: Hamish (hamish@terabyte.co.nz)

CONTENTS ------------------------------------------

*01: Reset
*02: Util classes & Phrase Elements
*03: Default Styles (Typography, colour)
*04: Structure (layout, size, positioning)
*05: Common Containers & Subclasses
*06: Forms
*07: Custom Containers & Subclasses
*08: jQuery Plugins

*/

/* *01: Reset -----------------------------------------------------------------------------------------------------------------*/

* {margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{display:block;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"'";}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {line-height:-1px;vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}

/* *02: Util Classes ----------------------------------------------------------------------------------------------------------*/

.self-clear 			{ zoom: 1; }
.self-clear:after 		{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.print-only				{display:none;}
.uppercase 				{ text-transform: uppercase; }
.offscreen				{ position: absolute; left: -9999px; top: -9999px; }
a.external-link			{ padding-right: 15px; background: url(/images/interface/icon/icon-external-link.gif) right 2px no-repeat; }

/* *02a: Phrase Elements -------------------- */
strong, .bold 			{ font-weight: bold !important; /*letter-spacing:1px;*/ }
em						{ font-style: italic; }
code					{ font-family: Courier, serif; color: #FF0000; font-size: 0.5em; }
cite					{ font-style: italic; color: #999999; }
abbr, acronym			{ border-bottom: 1px dotted; cursor: help; }
q						{ color: #fff; }
blockquote {
	padding: 2em 0.5em 1em 6.5em;
	margin-bottom: 1.5em;
	background: #524c4c;
	background: url(../Images/Global/quote_mark.jpg) no-repeat top left;
}

blockquote p {
	color: #efefef;
	font-size: 1.8em;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	margin: 0;
}

blockquote p.source {
	font-size: 1.2em;
	font-style: normal;
	margin-top: 1em;
	color: #ccc;
}

input {
	font-size:1.2em
}

/* *03: Default Styles --------------------------------------------------------------------------------------------------------*/

body {
	position:relative;
	font: 62.5%/1.6 Arial, sans-serif; /* set font size to 10px (a nice round number) - 1.4 line height */
	color: #666666; 
	background:url(/images/interface/bg/bg-page.png) top center repeat-y;
}

h1 {
	margin:0 0 10px;
}

h2, h3, h4, h5, h6 {
	margin:12px 0 8px;
}

h1, h2, h1 a, h2 a {
	font-weight:normal;
}

h1 {
	font-size:3em;
	line-height:1.2em;
}

h2 {
	font-size:1.8em;
}

h3, h4, h5, h6 {
	font-weight:bold;
}

h3 {
	font-size:1.4em;
}

h4, h5, h6 {
	font-size:1.3em;
}

p,
li { 
	font-size: 1.3em; 
}

p {
	margin:0 0 10px;
	line-height:1.3em;
}

a { 
	color: #50611a; 
	text-decoration:none;
	font-weight:bold;
}

a:hover,
a:focus { 
	text-decoration:underline;
}

ul, ol {
	margin:0 0 .5em;
}

ul li {
	list-style: disc;
	margin-left: 2em;
}

ol li {
	list-style-type: decimal;
	margin-left: 2em;
}

/* *04: Structure -------------------------------------------------------------------------------------------------------------*/
/*    : NOTE: only structural css here - widths, heights, floats, margins etc. Any styling code to go in '05: Common Containers & Subclasses' */
	
	html,
	body,
	form {
		height:100%;
	}
	#ie6 html,
	#ie6 body,
	#ie6 form {
		zoom: 1;
	}
	
	#page {
		position: relative;
		width: 960px;
		min-height: 100%;
		margin: 0 auto;
	}
	
	#ie6 #page {
		height: 100%;
		overflow: visible;
		zoom: 1;
	}
	
	#header {
		width:960px;
		height:210px;
	}

	#content {
		overflow:hidden;
		padding:0 0 80px;
		background:#f7f7f7 url(/images/interface/bg/bg-content.png) top center no-repeat;
	}
	
	#ie6 #content {
		zoom:1;
	}
	
	#content.double-col #col-one {
		float:left;
		width:210px;
		margin:30px 0 0 30px;
	}
	
	#content.double-col #col-two {
		float:left;
		width:670px;
		margin:30px 0 0 20px;
	}
	
	#content.triple-col #col-one {
		float:left;
		margin:30px 0 0 30px;
		width:210px;
	}
	
	#content.triple-col #col-two {
		float:left;
		width:440px;
		margin:30px 0 0 20px;
	}
	
	#content.triple-col #col-three {
		float:left;
		width:210px;
		margin:30px 0 0 20px;
	}
	
	#ie6 #content.double-col #col-one,
	#ie6 #content.triple-col #col-one {
		display:inline;
	}
	
	#footer {
		position:absolute;
		bottom:0;
		width:960px;
		min-height:56px;
		background:#586c1d url(/images/interface/bg/bg-footer.jpg) top center no-repeat;
	}
	
	#ie6 #footer {
		clear:both;
		height:56px;
		bottom: -1px;
	}

/* *05: Common Containers & Subclasses -------------------------------------------------------------------------------------------------------------*/

/***** Common Link Styles *****/
	
	li.arrow-link a,
	p.arrow-link a,
	a.arrow-link,
	.arrow-link li a {
		padding:0 0 0 15px;
		font-size:1em;
		background:url(/images/interface/ind/ind-arrow-right.png) 0 -27px no-repeat;
	}
	
	.pod-sections .arrow-link li a {
		background-position:0 -23px !important;
	}
	.pod-sections .arrow-link li.selected a {
		background-position: -20px -3px !important;
	}
	
	#ie6 li.arrow-link a,
	#ie6 p.arrow-link a,
	#ie6 a.arrow-link,
	#ie6 .arrow-link li a {
		background-image:url(/images/interface/ind/ind-arrow-right.gif);
	}
	
	p.arrow-link {
		font-size:1em;
		text-transform:uppercase;
	}
	
	p.arrow-link a {
		display:inline-block;
		min-height:1.6em;
	}
	
	.arrow-border-top {
		padding:10px 0 0;
		border-top:1px solid #d5d5d5;
	}
	
/*	
	.arrow-link a:hover,
	.arrow-link a:focus {
		background-position:-13px 1px;
	}
*/
	
	p a.arrow-link,
	.arrow-link li {
		font-size:1.1em;
	}
	
	p a.arrow-link {
		font-size:1em;
	}
	
	p.back-to-top {
		font-size:1em;
		text-transform:uppercase;
		text-align:right;
	}
	
	p.back-to-top a.arrow-link {
		background-image:url(/images/interface/ind/ind-arrow-top.png);
		padding: 0 0 0 17px;
	}
	
	#ie6 p.back-to-top a.arrow-link {
		background-image:url(/images/interface/ind/ind-arrow-top.gif);
	}
	
/***** Pod Styles *****/

	.pod {
		margin:0 0 15px;
		padding:0 0 15px;
		background:#ebebec url(/images/interface/bg/bg-pod.png) bottom center no-repeat;
	}
	
	.pod h2 {
		margin:0 0 10px;
		padding:0 0 10px;
		text-transform:uppercase;
		line-height:1.3em;
		border-bottom:1px solid #d5d5d5;
	}
	
	.pod h2 a {
		color:#666;
	}
	
	.pod .pod-content {
		padding:15px 20px 0;
		background:#ebebec url(/images/interface/bg/bg-pod.png) top center no-repeat;
	}
	
	.pod h2.no-border {
		border-bottom:none;
		margin:0;
	}
	
	.pod h2.no-padding {
		padding-top:0;
	}
	
	.pod h2.no-margin {
		margin:0;
	}
	
	.pod .pod-content .image-link {
		display:block;
		margin:0 0 10px;
	}
	
	.pod .pod-content img.image {
		display:block;
		margin:0 0 10px;
	}
	
	.pod .pod-content .image-link img.image {
		margin:0;
	}
	
	.pod .pod-content h3 {
		margin:0 0 5px;
		line-height:1.3em;
		font-size:1.2em;
	}
	
	.pod .pod-content p {
		margin:0 0 5px;
		font-size:1.1em;
	}
	
	.pod .pod-content p.date {
		margin:0;
		font-size:1em;
	}
	
	.pod .pod-content li {
		font-size:1em;
		margin:0;
		list-style:none;
	}
	
	.pod .pod-content .arrow-link li {
		font-size:1.2em;
		padding:0 0 8px;
	}
	
	.pod .pod-content p.arrow-link {
		margin:10px 0 5px;
		padding:10px 0 0;
		border-top:1px solid #d5d5d5;
	}
	
	.pod .pod-content .arrow-link li.selected a {
		color:#666;
		background:url(/images/interface/ind/ind-arrow-right.png) -13px 1px no-repeat;
	}

/***** Toolkit & Download List Styles *****/
	
	.triple-col #col-two .document-list {
		margin:0 0 20px;
		padding:0;
	}
	
	.toolkit-list,
	.document-list {
		margin:0 0 10px;
	}
	
	.toolkit-list-border,
	.document-list-border {
		padding:3px 0 0;
		border-top:1px solid #d5d5d5;
	}
	
	.pod .toolkit-list li,
	.pod .document-list li,
	.triple-col #col-two .document-list li {
		position:relative;
		margin:8px 0 0;
		padding:0;
		list-style:none;
		font-size:1em;
		text-transform:uppercase;
	}
	
	.toolkit-list a,
	.document-list a {
		color:#fff;
		display:block;
	}
	
	.toolkit-list a,
	.pod .document-list a {
		background:#748d26 url(/images/interface/bg/bg-download-pod.png) no-repeat;
	}
	
	.toolkit-list a {
		background-position:right bottom;
	}
	
	.document-list a {
		color:#50611A;
		background-position:left bottom !important;
	}
	
	.triple-col #col-two .document-list a {
		background:#e4e4e4 url(/images/interface/bg/bg-download-cont.png) no-repeat;
	}
	
	.toolkit-list a {
		padding:0 0 4px 0;
	}
	
	.document-list a {
		padding:0 0 10px 0;
	}
	
	#ie6 .toolkit-list a,
	#ie7 .toolkit-list a,
	#ie6 .document-list a,
	#ie7 .document-list a {
		height:1%;
	}
	.toolkit-list a:hover,
	.toolkit-list a:focus {
		color:#50611A;
		text-decoration:none;
		background-color:#748d26;
		background-position:0 bottom;
	}
	
	.document-list a:hover,
	.document-list a:focus {
		color:#fff;
		text-decoration:none;
		background-color:#e4e4e4;
		background-position:right bottom !important;
	}
	
	.toolkit-list a .wrapper,
	.document-list a .wrapper {
		display:block;
	}
	
	.toolkit-list a .wrapper,
	.pod .document-list a .wrapper {
		background:url(/images/interface/bg/bg-download-pod.png) no-repeat;
	}
	
	.toolkit-list a .wrapper {
		background-position:right 0;
	}
	
	.triple-col #col-two .document-list a .wrapper {
		background:url(/images/interface/bg/bg-download-cont.png) no-repeat;
	}
	
	.document-list a .wrapper {
		background-position:left 0 !important;
	}
	
	.toolkit-list a .wrapper {
		text-align:center;
		padding:4px 5px 0 0;
	}
	
	.document-list a .wrapper {
		padding:10px 5px 0 35px;
	}
	
	.toolkit-list a:hover .wrapper,
	.toolkit-list a:focus .wrapper {
		background-position:0 0;
	}
	
	.document-list a:hover .wrapper,
	.document-list a:focus .wrapper {
		background-position:right 0 !important;
	}
	
	.document-list .file-size {
		color:#666;
		font-style:normal;
	}
	
	.document-list a:hover .file-size,
	.document-list a:focus .file-size {
		color:#d2db43;
	}
	
	.document-list .icon {
		position:absolute;
		top:4px;
		left:8px;
		width:22px;
		height:28px;
		background:url(/images/interface/icon/icon-download-file-icons.png) left 0 no-repeat;
		cursor:pointer;
	}
	
	#ie6 .document-list .icon {
		background-image:url(/images/interface/icon/icon-download-file-icons.gif);
	}
	
	.document-list .download-pdf .icon {
		background-position:-30px 0;
	}
	
	.document-list .download-xlsx .icon,
	.document-list .download-xls .icon {
		background-position:-60px 0;
	}
	
	.document-list .download-docx .icon,
	.document-list .download-doc .icon {
		background-position:90px 0;
	}
	
	.document-list .download-ppt .icon {
		background-position:-120px 0;
	}
	
	.document-list .download-zip .icon {
		background-position:-180px 0;
	}
	
	.toolkit-list .icon {
		display:inline-block;
		width:25px;
		height:20px;
		vertical-align:middle;
		background:url(/images/interface/icon/icon-small-icons-full.png) right 0 no-repeat;
		cursor:pointer;
	}
	
	#ie6 .toolkit-list .icon {
		background-image:url(/images/interface/icon/icon-toolkits.gif);
	}
	
	.toolkit-list .rss .icon {
		background-position:-150px 0;
	}
	
	#ie6 .toolkit-list .rss .icon {
		background-position:-30px bottom;
	}
	
	#ie6 .toolkit-list .rss a:hover .icon {
		background-position:-30px 0;
	}
	
	.toolkit-list .archive .icon {
		background-position:-180px 0;
	}
	
	#ie6 .toolkit-list .archive .icon {
		background-position:-60px bottom;
	}
	
	#ie6 .toolkit-list .archive a:hover .icon {
		background-position:-60px 0;
	}
	
	.toolkit-list .media-kit .icon {
		background-position:-210px 0;
	}
	
	#ie6 .toolkit-list .media-kit .icon {
		background-position:-90px bottom;
	}
	
	#ie6 .toolkit-list .media-kit a:hover .icon {
		background-position:-90px 0;
	}
	
	.toolkit-list .request .icon {
		background-position:-240px 0;
	}
	
	#ie6 .toolkit-list .request .icon {
		background-position:-120px bottom;
	}
	
	#ie6 .toolkit-list .request a:hover .icon {
		background-position:-120px 0;
	}

/***** Pod - Section List Styles *****/
	
	.pod-sections {
		background:#ebebec url(/images/interface/bg/bg-section-list.png) bottom center no-repeat;
	}
	
	#ie6 .pod-sections,
	#ie7 .pod-sections {
		height:1%;
	}
	
	.pod-sections .pod-content .arrow-link li a {
		display:block;
	}
	
	.pod-sections .pod-content .arrow-link li li {
		margin:0 0 0 25px;
		padding:5px 0 0;
		font-size:.9em;
		font-weight:normal;
	}
	
	.pod-sections .pod-content .arrow-link li.selected li a:hover,
	.pod-sections .pod-content .arrow-link li.selected li a:focus {
		text-decoration:underline;
	}
	
	.pod-sections .pod-content .arrow-link li.selected a,
	.pod-sections .pod-content .arrow-link li.selected li.selected a,
	.pod-sections .pod-content .arrow-link li.selected li.selected a:hover,
	.pod-sections .pod-content .arrow-link li.selected li.selected a:focus {
		color:#666666;
		text-decoration:none;
	}
	
	.pod-sections .pod-content .arrow-link li.selected li a,
	.pod-sections .pod-content .arrow-link li li a {
		padding:0;
		background:none;
		font-weight:normal;
		color:#50611A;
	}
	
	#ie6 .pod-sections .pod-content .arrow-link li li a {
		background:none;
	}

/***** Pod - FAQ Styles *****/
	
	.pod-faq-cta {
		padding:0 0 10px;
		background-image:url(/images/interface/bg/bg-pod-faq.png);
	}
	
	.pod-faq-cta .pod-content {
		padding:0;
		border:none;
		background-image:url(/images/interface/bg/bg-pod-faq.png);
	}
	
	.pod-faq-cta h2 {
		height:63px;
		padding:0;
		text-indent:-10000px;
		border-bottom:none;
	}
	
	.pod-faq-cta .pod-content p.arrow-link {
		border-top:1px solid #abc137;
		margin:0 20px 5px;
		padding:10px 0 0;
	}
	
	.pod-faq-cta .pod-content p.arrow-link a {
		color:#fff;
		background:url(/images/interface/ind/ind-arrow-right-fluro.png) 0 1px no-repeat;
		font-size: .909em;
	}
	
	#ie6 .pod-faq-cta .pod-content p.arrow-link a {
		background-image:url(/images/interface/ind/ind-arrow-right-fluro.gif);
	}

/***** Pod - Contact Styles *****/
	
	#ie6 .pod-contacts,
	#ie7 .pod-contacts {
		height:1%;
	}
	
	.pod-contacts li {
		padding:10px 0 5px;
		border-bottom:1px solid #d5d5d5;
	}
	
	.pod-contacts dl {
		overflow:hidden;
	}
	
	.pod-contacts li h3 {
		color:#50611A;
	}
	
	.pod-contacts dl {
		overflow:hidden;
	}
	
	.pod-contacts dl {
		position:relative;
	}
	
	.pod-contacts dd {
		position:absolute;
		left:0;
		width:27px;
		height:20px;
		text-indent:-10000px;
		background:url(/images/interface/icon/icon-small-icons-full.png) no-repeat;
	}
	
	#ie6 .pod-contacts dd {
		left:-27px;
		background-image:url(/images/interface/icon/icon-contacts.png);
	}
	
	.pod-contacts dd.address {
		margin:0;
		background-position:-30px 5px;
	}
	
	.pod-contacts dd.phone {
		background-position:-60px 0;
	}
	
	.pod-contacts dd.fax {
		background-position:-90px 0;
	}
	
	.pod-contacts dd.web {
		background-position:-120px 0;
	}
	
	.pod-contacts dt {
		width:143px;
		margin:0 0 0 27px;
		padding:3px 0 5px;
		line-height:1.3em;
		font-size:1.1em;
	}
	
	.pod-contacts dt a {
		font-weight:normal;
	}

/***** Header Styles *****/

	#header #logo {
		position:absolute;
		top:51px;
		left:30px;
		overflow:hidden;
		width:330px;
		height:80px;
		text-indent:-10000px;
		background:url(/images/interface/logo/Foodstuffs-NZ-Logo.png) 0 0 no-repeat;
	}
	
	#ie6 #header #logo {
		background-image:url(/images/interface/logo/logo-foodstuffs.gif);
		cursor: pointer;
	}
	
	#header .quote {
		position:absolute;
		top:50px;
		right:65px;
		width:235px;
		height:100px;
		background:url(/images/interface/bg/bg-quote-header-default.png) top center no-repeat;
	}
	
	#ie6 #header .quote {
		background-image: none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/interface/bg/bg-quote-header-default.png', sizingMethod='scale');
	}
	
	#header .quote p {
		text-indent:-10000px;
	}

/***** Navigation Styles *****/

	#nav {
		position:absolute;
		top:210px;
		left:10px;
	}
	
	#nav ul {
		position:absolute;
		bottom:0;
		left:0;
		width:940px;
		margin:0;
	}

	#nav li {
		margin:0 10px 0 0;
		padding:0;
		float:left;
		list-style:none;
		text-transform:uppercase;
		font-size:1.1em;
	}

	#nav li a {
		display:block;
		padding:0 0 0 10px;
		background:url(/images/interface/bg/bg-nav-tab-left.png) top left no-repeat;
	}
	
	#nav li.home a {
		width:37px;
		padding:5px 0;
		text-indent:-10000px;
		background-image:url(/images/interface/bg/bg-nav-tab-home.png);
		overflow:hidden;
	}
	
	#ie6 #nav li a {
		background-image:url(/images/interface/bg/bg-nav-tab-left.gif);
	}
	
	#ie6 #nav li.home a {
		background-image:url(/images/interface/bg/bg-nav-tab-home.gif);
	}
	
	#nav li a span {
		display:block;
		margin:0 0 0 0;
		padding:5px 10px 5px 0;
		background:url(/images/interface/bg/bg-nav-tab-right.png) top right no-repeat;
	}
	
	#ie6 #nav li a span {
		background-image:url(/images/interface/bg/bg-nav-tab-right.gif);
	}

	#nav li a:hover,
	#nav li a:focus {
		background-position:0 -150px;
	}
	
	#nav li.selected a,
	#nav li.selected a:hover,
	#nav li.selected a:focus {
		background-position:0 -300px;
	}
	
	#nav li a:hover span,
	#nav li a:focus span {
		background-position:right -150px;
	}

	#nav li.selected a span,
	#nav li.selected a:hover span,
	#nav li.selected a:focus span {
		background-position:right -300px;
	}

	#ie7 #nav li a span {
		height:1%;
		cursor:pointer;
	}

	#nav li a:hover {
		text-decoration:none;
	}

	#nav-extra {
		position:absolute;
		top:15px;
		right:25px;
	}
	
	#nav-extra li {
		float:left;
		margin:0;
		padding:0 10px;
		border-right:1px solid #d2db43;
		list-style:none;
		text-transform:uppercase;
		line-height:1em;
		font-size:1em;
	}
	
	#nav-extra li.last {
		border:none;
		padding-right:0;
	}
	
	#nav-extra li a {
		color:#50611A;
	}
	
	#nav-extra li a:hover,
	#nav-extra li a:focus {
		color:#d2db43;
		text-decoration:none;
	}

/***** Footer Styles *****/
	
	#footer .link-list {
		padding:25px 30px 10px;
		text-transform:uppercase;
	}
	
	#footer .link-list p,
	#footer .link-list li {
		float:left;
		color:#fff;
		line-height:1em;
		font-size:1em;
		font-weight:bold;
	}
	
	#footer .link-list p {
		padding:0 10px 0 0;
	}
	
	#footer .link-list ul {
		margin:0;
	}
	
	#footer .link-list li {
		margin:0;
		padding:0 10px;
		list-style:none;
		border-left:1px solid #fff;
	}
	
	#footer .link-list a {
		color:#fff;
	}
	
	#footer .link-list a:hover,
	#footer .link-list a:focus {
		color:#D2DB43;
		text-decoration:none;
	}

/***** Modules *****/
	
	.mod p {
		font-size:1.1em;
	}
	
	.mod li {
		margin:0;
		list-style:none;
		font-size:1em;
	}

/***** Module Columns *****/

	.mod-cols {
		margin:20px 0;
		padding:0 0 15px;
		background:url(/images/interface/bg/bg-mod-cols.png) left bottom no-repeat;
	}
	
	.mod-cols .wrapper {
		position:relative;
		overflow:hidden;
		padding:20px 0 0;
		background:url(/images/interface/bg/bg-mod-cols.png) left top no-repeat;
	}
	
	#ie6 .mod-cols .wrapper {
		height:1%;
	}
	
	.mod-cols-two {
		width:460px;
	}
	
	.mod-cols-one {
		width:230px;
	}
	
	.mod-cols .col {
		float:left;
		width:170px;
		margin:0 20px 0 0;
		padding:0 20px;
	}
	
	#ie6 .mod-cols .col {
		display:inline;
	}
	
	.mod-cols .col-multi-row {
		width:210px;
		padding:0;
		background:#f7f7f7;
	}
	
	.mod-cols .col-multi-row .col-wrapper {
		
	}
	
	.mod-cols .col-multi-row .col {
		float:none;
		margin:0;
		padding:0 20px;
	}
	
	.mod-cols .col-multi-row .col-top {
		margin-bottom:10px;
		padding-bottom:15px;
		background:url(/images/interface/bg/bg-mod-cols.png) left bottom no-repeat;
	}
	
	#ie6 .mod-cols .col-multi-row .col-top,
	#ie6 .mod-cols .col-multi-row .col-bottom {
		zoom:1;
	}
	
	.mod-cols .col-multi-row .col-bottom {
		padding-top:20px;
		background:url(/images/interface/bg/bg-mod-cols.png) left top no-repeat;
	}
	
	.mod-cols .col-margin-none {
		margin:0;
	}
	
	.mod-cols .image-link,
	.mod-cols .image {
		display:block;
		line-height:1em;
	}
	
	.mod-cols .image-link {
		margin:0 0 10px;
	}
	
	.mod-cols .image-link .image {
		display:inline;
	}
	
	.mod-cols h2 {
		margin:0 0 5px;
		text-transform:uppercase;
		line-height:1.2em;
	}
	.mod-cols .brand-item h2 {
		text-transform: none;
	}
	
	.mod-cols .col-multi-row h2 {
		margin-bottom:0;
	}
	
	.mod-cols p.abstract,
	.mod-cols div.abstract {
		margin:0 0 4em;
	}
	
	.mod-cols p.arrow-link {
		position:absolute;
		bottom:0;
		width:170px;
		margin:0 0 .5em;
		padding:.7em 0 0;
		border-top:1px solid #ccc;
		font-size:1em;
	}
	
	.mod-cols .col-articles h2 {
		margin-top:0;
	}
	
	.mod-cols .col-articles .date {
		margin:10px 0 0;
		font-size:1em;
		line-height:1.1em;
	}
	
	.mod-cols .col-articles h3 {
		margin:0 0 5px;
		font-size:1.3em;
		line-height:1.3em;
	}

/***** Module Full Module *****/
	
	.mod-full {
		margin:20px 0;
		padding:0 0 15px;
	}
	
	#content.triple-col .mod-full {
		background:url(/images/interface/bg/bg-mod-full-white.png) center bottom no-repeat;
	}
	
	#content.double-col .mod-full {
		background:url(/images/interface/bg/bg-mod-full-670.png) center bottom no-repeat;
	}
	
	.mod-full .wrapper {
		padding:15px 20px 0;
	}
	
	#content.triple-col .mod-full .wrapper {
		background:url(/images/interface/bg/bg-mod-full-white.png) center top no-repeat;
	}
	
	#content.double-col .mod-full .wrapper {
		background:url(/images/interface/bg/bg-mod-full-670.png) center top no-repeat;
	}
	
	#content.double-col .mod-landing {
		margin-top:0;
	}
	
	#content.double-col .mod-landing .wrapper {
		padding-top:10px;
	}

	#ie6 .mod-full .wrapper {
		height:1%;
	}
	
	#content.triple-col .mod-full-grey {
		background:url(/images/interface/bg/bg-mod-full-grey.png) center bottom no-repeat;
	}
	
	#content.triple-col  .mod-full-grey .wrapper {
		background:url(/images/interface/bg/bg-mod-full-grey.png) center top no-repeat;
	}
	
	.mod-full h2 {
		margin:0 0 5px;
		line-height:1.2em;
	}
	
	.mod-landing h1 {
		line-height:1.3em;
	}
	
	.mod-image-wide h2 {
		text-transform:uppercase;
	}
	.mod-image-wide .brand-item h2 {
		text-transform: none;
	}
	
	.mod-full .mod-content {
		margin:0 0 0 125px;
	}
	
	.mod-image-wide .mod-content {
		margin:0 0 0 185px;
	}
	
	.mod-full .mod-content p {
		font-size:1.2em;
	}
	
	.mod-landing p {
		font-size:1.3em;
	}
	
	.mod-image-wide .mod-content p {
		font-size:1.1em;
	}
	
	.mod-full .mod-content p.arrow-link {
		font-size:1em;
	}
	
	.mod-full .image,
	.mod-full .image-link {
		display:block;
		float:left;
		width:110px;
		height:110px;
		margin:5px 15px 10px 0;
		line-height:1em;
	}
	
	.mod-landing .image {
		position:relative;
		float:none;
		height:200px;
		width:100%;
		margin:0;
	}
	
	.mod-landing .image img {
		position:absolute;
		top:-10px;
		left:-20px;
	}
	
	
	.mod-image-wide .image,
	.mod-image-wide .image-link {
		width:170px;
		height:95px;
	}
	
	.mod-full .image-link .image {
		display:inline;
		float:none;
		margin:0;
	}

	.mod-full .col-full h2,
	.mod-full .col-one h2,
	.mod-full .col-two h2 {
		margin:0;
		padding:0 0 8px;
		border-bottom:1px solid #d5d5d5;
		text-transform:uppercase;
		font-size:1.4em;
	}
	
	.mod-full .col-full h3,
	.mod-full .col-one h3,
	.mod-full .col-two h3 {
		margin:0;
		line-height:1.3em;
		font-size:1.2em;
	}
	
	.mod-full .col-full p,
	.mod-full .col-one p,
	.mod-full .col-two p {
		margin:0;
	}
	
	.mod-full .col-full li,
	.mod-full .col-one li,
	.mod-full .col-two li {
		margin:10px 0 0;
	}
	
	.mod-full .wrapper {
		overflow:hidden;
	}
	
	.mod-full .col-one,
	.mod-full .col-two {
		width:190px;
		float:left;
	}
	
	.mod-full .col-one {
		margin:0 20px 0 0;
	}
	
	.mod-full .related-downloads li {
		position:relative;
		padding:0 0 0 30px;
		line-height:1em;
		min-height:30px;
	}
	
	#ie6 .mod-full .related-downloads li {
		height:30px;
	}
	
	.mod-full .related-downloads li h3,
	.mod-full .related-downloads li p {
		display:inline;
	}
	
	.mod-full .related-downloads li p {
		font-weight:bold;
	}
	
	.mod-full .related-downloads li .icon {
		position:absolute;
		top:0;
		left:0;
		width:30px;
		height:30px;
		background:url(/images/interface/icon/icon-download-file-icons.png) no-repeat;
	}
	
	#ie6 .mod-full .related-downloads li .icon {
		background-image:url(/images/interface/icon/icon-download-file-icons.gif);
	}
	
	.mod-full li.download-pdf .icon {
		background-position:-30px 0;
	}
	
	.mod-full li.download-xls .icon {
		background-position:-60px 0;
	}

/***** Content Style *****/

	.cont-abs {
		font-weight:bold;
		margin:0 0 15px;
	}
	
	.cont-gen {
		margin:0 0 15px;
	}
	
	.cont-collapsing {
		position:relative;
		margin:20px 0 25px;
		border-top:1px solid #d5d5d5;
	}
	
	.cont-collapsing .section {
		padding:0 0 10px;
		border-bottom:1px solid #d5d5d5;
	}
	
	#ie6 .cont-collapsing .section {
		zoom:1;
	}
	
	.cont-collapsing li {
		margin:0 0 10px;
		list-style:none;
		font-size:1em;
	}
	
	#ie6 .cont-collapsing li {
		zoom:1;
	}
	
	.cont-collapsing li h3,
	.cont-collapsing li.open h3 {
		margin:0;
		padding:0 0 0 15px;
		line-height:1.3em;
		font-size:1.3em;
		color:#666;
		background:url(/images/interface/ind/ind-arrow-down.png) 0 -12px no-repeat;
	}
	
	.cont-collapsing li h3,
	.cont-collapsing li.open h3 {
		background-image:url(/images/interface/ind/ind-arrow-down.gif);
	}
	
	.cont-collapsing li .reply {
		margin:10px 0 0 15px;
	}
	
	.cont-collapsing li .reply ul,
	.cont-collapsing li .reply ol {
		margin:0 0 10px;
	}
	
	.cont-collapsing li ol li {
		list-style-type:decimal;
	}
	
	.cont-collapsing li ul li {
		list-style-type:disc;
	}
	
	.cont-collapsing li li {
		font-size:1.2em;
		margin:0 0 0 25px;
		padding:0;
	}
	
	.cont-collapsing .back-to-top {
		position:absolute;
		right:0;
		margin:5px 0 0;
	}
	
	p.date {
		font-size: 1.2em;
		margin: 0 0 3px;
	}
	

/***** Download List *****/
	
	.cont-download {
		margin:20px 0 12px;
		border-top:1px solid #d5d5d5;
		border-bottom:1px solid #d5d5d5;
	}
	
	.cont-download h2 {
		margin:12px 0 12px;
		font-size:1.4em;
		font-weight:bold;
	}

/***** Article List *****/
	
	.cont-articles-border {
		border-top:1px solid #D5D5D5;
		margin:0 0 20px;
	}
	
	.cont-articles li {
		margin:0;
		padding:20px 0 10px;
		overflow:hidden;
		list-style:none;
		font-size:1em;
		border-bottom:1px solid #D5D5D5;
	}
	
	#ie6 .cont-articles li,
	#ie7 .cont-articles li {
		height:1%;
	}
	
	.cont-articles li ol,
	.cont-articles li ul {
		margin:0 0 10px;
	}
	
	.cont-articles li li {
		border:none;
		margin:0 0 0 25px;
		padding:0;
		font-size:1.2em;
		overflow:auto;
	}
	
	#ie6 .cont-articles li li {
		height:auto;
	}
	
	.cont-articles li ul li {
		list-style-type:disc;
		overflow:visible;
	}
	
	#ie6 .cont-articles li ul li,
	#ie7 .cont-articles li ul li {
		vertical-align:top;
		position: relative; 
		top: -.4em;
	}
	
	.cont-articles li ol li {
		list-style-type:decimal;
		overflow:visible;
	}
	
	.cont-articles h2 {
		margin-top:0 !important;
		line-height:1.1em;
	}
	
	.cont-articles p.abstract {
		font-size:1.1em;
	}
	
	.cont-articles li .date {
		font-size:1.1em;
		margin:0 0 3px;
	}
	
	.cont-articles img.image,
	.cont-articles a.image-link {
		display:block;
		float:left;
		width:110px;
		height:110px;
		margin:0 15px 10px 0;
	}
	
	.cont-articles a.image-link img.image {
		float:none;
		margin:0;
	}
	
	.triple-col #col-two .cont-articles .document-list {
		clear:left;
		margin-bottom:10px;
	}

/***** Content Image Styles *****/

	.cont-image {
		float:right;
		width:210px;
		margin:0 0 10px 10px;
		padding:0 0 20px;
		background:url(/images/interface/bg/bg-cont-image.png) center bottom no-repeat;
	}
	
	.cont-image .wrapper {
		padding:20px 20px 0;
		background:url(/images/interface/bg/bg-cont-image.png) center top no-repeat;
	}
	
	.cont-image .image {
		display:block;
	}
	
	.cont-image p {
		margin:10px 0 0;
		font-size:1.1em;
	}
	
	.cont-image p a {
		display:block;
		padding:0 25px 5px 0;
		background:url(/images/interface/ind/ind-magnify.png) right top no-repeat;
	}
	.cont-image p a.no-underline:hover {
		text-decoration: none;
	}

/***** Search *****/

	.cont-search {
		margin:0 0 20px;
		padding:0 0 20px;
		background:url(/images/interface/bg/bg-cont-green.png) center bottom no-repeat;
	}
	
	.cont-search .wrapper {
		padding:20px 0 0 20px;
		background:url(/images/interface/bg/bg-cont-green.png) center top no-repeat;
	}
	
	.cont-search h2 {
		float:left;
		width:100px;
		margin:0;
		padding:2px 0 0;
		text-transform:uppercase;
		font-size:1.3em;
		line-height:1.3em;
		color:#fff;
	}
	
	.cont-search .input-text {
		float:left;
		width:155px;
		margin:0 0 0 15px;
		padding:2px 4px;
		border:1px solid #c4c4c4;
	}
	
	.cont-search .input-submit {
		display:block;
		float:left;
		height:21px;
		width:97px;
		margin:0 0 0 20px;
		text-indent:-10000px;
		border:none;
		background:url(/images/interface/btn/btn-search-cont.png) center top no-repeat;
	}
	
	.cont-search .input-submit:hover,
	.cont-search .input-submit:focus {
		background-position:center bottom;
		cursor:pointer;
	}
	
	#ie6 .cont-search .input-submit,
	#ie7 .cont-search .input-submit {
		padding-top:250px;
		text-indent:0;
	}

/***** Pages Styles *****/
	.cont-pages {
		overflow:hidden;
		font-weight:bold;
		margin:0 0 20px;
	}
	
	#ie6 .cont-pages {
		height:1%;
	}
	
	.cont-pages-margin-half {
		margin:0 0 10px;
	}
	
	.cont-pages p {
		float:left;
		margin:0;
		padding:0.2em 0 0;
		text-transform:uppercase;
		font-size:1em;
	}
	
	.cont-pages ul {
		float:right;
		margin:0;
	}
	
	.cont-pages li {
		float:left;
		margin:0 0 0 5px;
		list-style:none;
		line-height:1.3em;
		text-transform:uppercase;
	}
	
	.cont-pages li.prev,
	.cont-pages li.next {
		padding:0.2em 0 0;
		font-size:1em;
	}

/***** Content Form Styles *****/

	.cont-form {
		position:relative;
		margin:30px 0 20px; 
		padding:0 0 20px;
		background:url(/images/interface/bg/bg-form.png) center bottom no-repeat;
	}
	
	.cont-form .wrapper {
		padding:15px 20px 0;
		background:url(/images/interface/bg/bg-form.png) center top no-repeat;
	}
	
	.cont-form .section {
		padding:20px 0 0;
		border-top:1px solid #ccc;
	}
	
	#ie6 .cont-form .section {
		height:1%;
	}
	
	.cont-form h2 {
		margin-top:0;
		text-transform:uppercase;
	}
	
	.cont-form p.note {
		position:absolute;
		top:25px;
		right:20px;
		font-size:1.1em;
	}
	
	.cont-form .row {
		overflow:hidden;
		clear:both;
		margin:0 0 10px;
		list-style:none;
		font-size:1.1em;
	}
	
	.cont-form .field-half {
		float:left;
		width:190px;
		margin-right:20px;
	}
		#ie6 .cont-form .field-half {
			display: inline;
		}
	
	.cont-form .field-right {
		clear:none;
		margin-right:0;
	}
	
	.cont-form .field-full {
		clear:both;
	}
	
	.cont-form .input-text {
		border:1px solid #ccc;
		background:#f6f6f7;
		width:99%;
		padding: 2px 0;
	}
	.cont-form textarea.input-text {
		width:99%;
		height:100px;
	}
	
	.cont-form label {
		display:block;
		text-transform:uppercase;
		font-weight:bold;
		padding: 5px 0;
	}
	
	.cont-form .error {
		display:block;
		margin:8px 0 0;
		color:#c74545;
		font-size:1em;
	}
	
	.cont-form .input-submit {
		display:block;
		float:left;
		height:20px;
		width:120px;
		text-indent:-10000px;
		border:none;
		background:url(/images/interface/btn/btn-send-cont-form.png) center top no-repeat;
	}
	
	.cont-form .input-submit:hover,
	.cont-form .input-submit:focus {
		background-position:center bottom;
		cursor:pointer;
	}
	
	#ie6 .cont-form .input-submit,
	#ie7 .cont-form .input-submit {
		padding-top:250px;
		text-indent:0;
	}

/***** Homepage Wrapper *****/
	
	.wrapper-full {
		clear:both;
		position:relative;
		overflow:hidden;
		padding:0 0 0 30px;
		background:#f7f7f7;
	}
	
	#ie6 .wrapper-full {
		zoom:1;
	}
	
	.wrapper-full .cont-gen {
		width:430px;
		margin:30px 0 20px 240px;
		text-align:justify;
	}
	
	.wrapper-full .cont-photo {
		position:absolute;
		bottom:0;
		right:0;
	}
	
	.wrapper-full .cont-gen h1 {
		line-height:1.2em;
		font-size:1.8em;
	}
	
	.wrapper-full .cont-gen p {
		font-size:1.2em;
	}
	
	.wrapper-gradient {
		padding-top:10px;
		background:url(/images/interface/bg/bg-gradient-wrapper.png) top left repeat-x;
	}
	
	#ie6 .wrapper-gradient,
	#ie7 .wrapper-gradient {
		padding-top:30px;
	}
	
	.cont-vertical-list {
		float:left;
		width:190px;
		margin:30px 0 20px;
		padding:0 20px 0 0;
		background:url(/images/interface/bg/bg-list-side-gradient.png) right center no-repeat;
	}
	
	.cont-vertical-list h2 {
		margin-top:0;
		text-transform:uppercase;
		line-height:1.1em;
		font-size:2.5em;
	}
	
	.cont-vertical-list li {
		margin:0;
		list-style:none;
	}
	
	.cont-vertical-list .list-window {
		position:relative;
		top:0;
		overflow:hidden;
		height:138px;
		margin:0 0 5px;
	}
	
	.cont-vertical-list .list-window ul {
		position:absolute;
		top:0;
		margin:0;
	}
	
	.cont-vertical-list .list-window li {
		margin:0 0 10px;
		height:36px;
	}
	
	#ie6 .cont-vertical-list .list-window li,
	#ie7 .cont-vertical-list .list-window li {
		float:left;
	}
	
	.cont-vertical-list .list-window li a {
		display:block;
		font-size:0em;
	}
	
	.cont-vertical-list ul.options {
		border-top:1px solid #ccc;
		padding:10px 0 0;
	}
	
	.cont-vertical-list ul.options li {
		font-size:1em;
		text-transform:uppercase;
	}
	
	.cont-vertical-list li.prev {
		float:left;
	}
	
	.cont-vertical-list li.next {
		float:right;
	}
	
	.cont-vertical-list li.prev a,
	.cont-vertical-list li.next a {
		display:block;
		padding:2px 0 2px 28px;
		background:url(/images/interface/ind/ind-round-arrows.png) no-repeat;
	}
	
	.cont-vertical-list li.prev a {
		background-position:-25px -50px;
	}
	
	.cont-vertical-list li.prev a:hover,
	.cont-vertical-list li.prev a:focus {
		background-position:0 -75px;
	}
	
	.cont-vertical-list li.next a {
		background-position:-75px 0;
	}
	
	.cont-vertical-list li.next a:hover,
	.cont-vertical-list li.next a:focus {
		background-position:-50px -25px;
	}
	
	.cont-vertical-list li.view-all {
		padding:5px 0 0;
		clear:left;
	}

/***** Site Map Styles *****/
	

	.cont-sitemap ul ul {
		font-size:1em;
		margin:0;
	}
	
	.cont-sitemap ul li  {
		margin:0 0 15px;
		list-style:none;
		text-transform:uppercase;
		font-size:1.8em;
	}
	
	.cont-sitemap ul li a {
		font-weight:normal;
	}
	
	.cont-sitemap ul li li {
		margin:0 0 0 20px;
		text-transform:none;
		font-size:.7em;
	}
	
	.cont-sitemap ul li li li {
		font-size:1em;
	}
	
	.cont-sitemap ul li li a {
		font-weight:normal;
	}

/* *08: jQuery Plugins Styles -------------------------------------------------------------------------------------------------------------*/

/***** ColorBox Core Style *****/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:url(/images/interface/colorbox/overlay.png) 0 0 repeat;}
#colorbox{}
#cboxTopLeft{width:21px; height:21px; background:url(/images/interface/colorbox/borderTopLeft.png) 0 0 no-repeat;}
#cboxTopCenter{height:21px; background:url(/images/interface/colorbox/borderTopCenter.png) 0 0 repeat-x;}
#cboxTopRight{width:21px; height:21px; background:url(/images/interface/colorbox/borderTopRight.png) 0 0 no-repeat;}
#cboxBottomLeft{width:21px; height:21px; background:url(/images/interface/colorbox/borderBottomLeft.png) 0 0 no-repeat;}
#cboxBottomCenter{height:21px; background:url(/images/interface/colorbox/borderBottomCenter.png) 0 0 repeat-x;}
#cboxBottomRight{width:21px; height:21px; background:url(/images/interface/colorbox/borderBottomRight.png) 0 0 no-repeat;}
#cboxMiddleLeft{width:21px; background:url(/images/interface/colorbox/borderMiddleLeft.png) 0 0 repeat-y;}
#cboxMiddleRight{width:21px; background:url(/images/interface/colorbox/borderMiddleRight.png) 0 0 repeat-y;}
#cboxContent{background:#fff;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute; bottom:3px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:3px; left:58px; color:#949494;}
#cboxSlideshow{position:absolute; bottom:3px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0px; background:url(/images/interface/colorbox/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious.hover{background-position:-25px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(/images/interface/colorbox/controls.png) 0px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxNext.hover{background-position:0px -25px;}
#cboxLoadingOverlay{background:url(/images/interface/colorbox/loading_background.png) center center no-repeat;}
#cboxLoadingGraphic{background:url(/images/interface/colorbox/loading.gif) center center no-repeat;}
#cboxClose{position:absolute; bottom:0; right:0; background:url(/images/interface/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxClose.hover{background-position:-50px -25px;}
#ie6 #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/interface/colorbox/borderTopLeft.png, sizingMethod='scale');}
#ie6 #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/interface/colorbox/borderTopCenter.png, sizingMethod='scale');}
#ie6 #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/interface/colorbox/borderTopRight.png, sizingMethod='scale');}
#ie6 #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/interface/colorbox/borderBottomLeft.png, sizingMethod='scale');}
#ie6 #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/interface/colorbox/borderBottomCenter.png, sizingMethod='scale');}
#ie6 #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/interface/colorbox/borderBottomRight.png, sizingMethod='scale');}
#ie6 #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/interface/colorbox/borderMiddleLeft.png, sizingMethod='scale');}
#ie6 #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/interface/colorbox/borderMiddleRight.png, sizingMethod='scale');}